h1 span.elpais{background:url(/liga/2011/img/v1.x/v1.0/e.png) no-repeat;background-color:#0099CC;}
h1 a strong span{color:#0099CC;}
.nav li a:hover {background:#005984;}
.nav li.selected a {background:#005984;}
.nav-sec li a:hover {background:#005984;}
.nav-sec li.selected a{ background:#005984; }
.info a.fin { background:#005984;}
.tab-result .info img { background:#0099CC;}
.tab-clasif .lider .t-pos { background:#005984;}
.nav {background:#0099CC;}
.tab-result .gol {background:#0099CC; }
.info a.estado { background:#0099CC;}
.equipos .listado li a:hover { color:#0099CC;}
.ficha .listado a {color:#0099CC;}
.tab-clasif .pts { background:#0099CC;}
.carrusel .listado li a{color:#0099CC;}
.carrusel .listado .tema strong{color:#0099CC;}
.nav li a {background:#00CCFF;}
.nav li a.carr{background:#00CCFF url(/liga/2011/img/v1.x/v1.0/ico-carrusel.gif) 38px center no-repeat;}
.nav li a.carr:hover { background:#005984 url(/liga/2011/img/v1.x/v1.0/ico-carrusel.gif) 38px center no-repeat; }
.nav li.selected a.carr{background:#005984 url(/liga/2011/img/v1.x/v1.0/ico-carrusel.gif) 38px center no-repeat;}
.nav-inf .jornadas li.actual a{background:#0099CC;}
.nav-inf .jornadas li.actual a:hover{background:#00CCFF;color:#fff;}
.noticias .listado li.eskup a{color:#0099CC;}




